## anypaper 2.4

=== debian/changelog ===
anypaper (2.4-2.1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Feb 2021 23:14:16 +0000

anypaper (2.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957000)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 14 Jan 2021 20:31:29 +0000

anypaper (2.4-2) unstable; urgency=low

  * Update config.{sub,guess} for the AArch64 port. Thanks to 
    Matthias Klose (Closes: #727319).
  * d/control:
     - Update Maintainer field.
     - Update Standards-Version field. 
  * Add '--with autotools_dev' to dh in d/rules.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Tue, 25 Feb 2014 08:18:27 -0430

anypaper (2.4-1) unstable; urgency=low

  * New upstream release. 
  * d/control:
    - Update Standards-Version field to 3.9.4
    - Add Vcs-Git and Vcs-Browser fields
  * d/rules: Update to use dh9.
  * d/copyright:
    - Update to DEP5 (machine readable).
    - Update copyright years. 

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Wed, 10 Dec 2013 22:28:14 -0430

anypaper (1.4-1) unstable; urgency=low

  * Initial release (Closes: #528162)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 10 Jul 2009 14:07:39 -0430
