=== debian/control ===
Source: anypaper
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libgtk2.0-dev
Standards-Version: 3.9.5
Homepage: http://anypaper.sourceforge.net
Vcs-Git: git://github.com/mogaal/anypaper.git
Vcs-Browser: https://github.com/mogaal/anypaper

Package: anypaper
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: front-end for wallpapersetter
 anyPaper is a front-end for wallpapersetter. it let you: Preview
 of selected image. Six modes of setting wallpaper (fullscreen, normal, 
 tiled, adjusted, scaled and custom scale). User can select the 
 background color, image position, wallpapersetter and screen size.
 Preview of background before setting no-set option for only
 handling images (command line).
