=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@ --with autotools_dev
